Topic: Old packages of php 8.2.7 in Red Hat 8.8 (x86_64)

Dear Remi,

I have read and understood the disclaimer from the post on the top.

I would like to request the package of php 8.2.7 in Red Hat 8.8 (x86_64) and its dependent packages

I am new to the linux and php, sorry about that if i have make stupid request.

Thank you.

Re: Old packages of php 8.2.7 in Red Hat 8.8 (x86_64)

See

http://rpms.remirepo.net/store/php/8.2.7/
http://rpms.remirepo.net/store/php/common/8.2.7/
etc

Laptop:  Fedora 40 + rpmfusion + remi (SCL only)
x86_64 builder: Fedora 39 + rpmfusion + remi-test
aarch64 builder: RHEL 9 with EPEL
Hosting Server: AlmaLinux 8 with EPEL, rpmfusion, remi

Re: Old packages of php 8.2.7 in Red Hat 8.8 (x86_64)

Thank you so much Remi!